Antwort an „Raketenwilli“ verfassen

Kann ein Linux- oder Linuchs-Problem sein.

Ich würde ja meinen, man sollte seine Systeme wenigstens ein wenig Up-To-Date halten. Wenn es denn immer noch PHP 5.6 ist, dann würde ich auch einen Aktualitätsmangel an anderen Stellen vermuten - und siehe da:

https://stackoverflow.com/questions/69397218/sudden-openssl-error-messages-error14090086-using-file-get-contents:

Zitat:

My solution is:

  • sudo yum update ca-certificates
  • grep DST_Root_CA_x3 /etc/ssl/certs/ca-bundle.crt
  • remove DST_Root_CA_x3 cert if exists
  • restart your service

Das würde dann auch erklären, warum der Spaß bei Dir geht und bei Linuchs nicht...

freiwillig, öffentlich sichtbar
freiwillig, öffentlich sichtbar
freiwillig, öffentlich sichtbar

Ihre Identität in einem Cookie zu speichern erlaubt es Ihnen, Ihre Beiträge zu editieren. Außerdem müssen Sie dann bei neuen Beiträgen nicht mehr die Felder Name, E-Mail und Homepage ausfüllen.

abbrechen